WML::STD::CASE(1)

NAME
wml::std::case - Convert Tags to Upper or Lower Case

SYNOPSIS
 #use wml::std::case [global={upper,lower}]

 <case:upper>
 ...
 </case:upper>

 <case:lower>
 ...
 </case:lower>

DESCRIPTION
The "<case:upper>" and "<case:lower>" container tags convert all HTML tags in their body either to upper or lower case. Alternatively there is a useful variant: Adding the "global" attribute while loading this include file leads to a global case conversion, i.e. "#use wml::std::case global=upper" just converts all HTML tags of the finally generated page to upper case.

Internally this include file uses the "<tagconv>" container tag provided by HTMLfix (pass 7).

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P5, P6
 External: --

SEEALSO
wml_p7_htmlfix(1).